Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2013:0538-1: libstorage: Update to version 2.23.10
openSUSE Recommended Update: libstorage: Update to version 2.23.10
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0538-1
Rating: low
References: #808020 #808487
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update fixes the following issues for libstorage:
- version 2.23.10
- bnc#808020: fix LVM encryption when btrfs fs is present
- improve handling of udev by-id links for dm devices
- bnc#808487: fix detect of encrypted volumes


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-254

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libstorage-debugsource-2.23.10-1.4.1
libstorage-devel-2.23.10-1.4.1
libstorage-python-2.23.10-1.4.1
libstorage-python-debuginfo-2.23.10-1.4.1
libstorage-ruby-2.23.10-1.4.1
libstorage-ruby-debuginfo-2.23.10-1.4.1
libstorage-testsuite-2.23.10-1.4.1
libstorage-testsuite-debuginfo-2.23.10-1.4.1
libstorage4-2.23.10-1.4.1
libstorage4-debuginfo-2.23.10-1.4.1
yast2-storage-2.23.9-1.4.1
yast2-storage-debuginfo-2.23.9-1.4.1
yast2-storage-debugsource-2.23.9-1.4.1
yast2-storage-devel-2.23.9-1.4.1


References:

https://bugzilla.novell.com/808020
https://bugzilla.novell.com/808487


< Previous Next >
This Thread
  • No further messages